﻿img.AvertismentPackagesTeaserImage{ /*Must be corrected */
    float: left;
    width:132px;}

#AvertismentPackagesTeaserText{
    float: left;
    width: 580px;
    padding: 0 10px 0 10px;}

#AvertismentPackages div.Package{
    float: left;
    width: 234px;
    margin: 0 6px;
    border: 1px solid black;
    display: block;}
    